<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>

<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1"/>
<!-- FOLDER 1 -->
<TEST_CASE_LIBRARY_NODE ATTACHMENT_LIST_ID="-1" TCLN_ID="-1" CREATED_ON="2012-03-02" CREATED_BY="dbunit" NAME=""/>
<TEST_CASE_FOLDER TCLN_ID="-1"/>
<!-- TEST CASE 10 -->
<TEST_CASE_LIBRARY_NODE ATTACHMENT_LIST_ID="-1" TCLN_ID="-10" CREATED_ON="2012-11-13" CREATED_BY="dbuni" NAME="test-case10"/>
<TEST_CASE TCLN_ID="-10" PREREQUISITE="" EXECUTION_MODE="MANUAL" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa1"/>
<TCLN_RELATIONSHIP DESCENDANT_ID="-10" ANCESTOR_ID="-1" CONTENT_ORDER="0"/>
<!-- TEST-CASE 11 -->
<TEST_CASE_LIBRARY_NODE ATTACHMENT_LIST_ID="-1" TCLN_ID="-11" CREATED_ON="2012-11-13" CREATED_BY="dbunit" NAME="test-case11"/>
<TEST_CASE TCLN_ID="-11" PREREQUISITE="" EXECUTION_MODE="MANUAL" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa2"/>
<TCLN_RELATIONSHIP DESCENDANT_ID="-11" ANCESTOR_ID="-1" CONTENT_ORDER="1"/>
<!-- FOLDER 2 -->
<TEST_CASE_LIBRARY_NODE ATTACHMENT_LIST_ID="-1" TCLN_ID="-2" CREATED_ON="2012-03-02" CREATED_BY="dbunit" NAME=""/>
<TEST_CASE_FOLDER TCLN_ID="-2"/>

<!-- PARAMETERS -->
<PARAMETER DESCRIPTION="" NAME="parameter_1" PARAM_ID="-1" TEST_CASE_ID="-11" PARAM_ORDER="1"/>
<PARAMETER DESCRIPTION="" NAME="parameter_2" PARAM_ID="-2" TEST_CASE_ID="-11" PARAM_ORDER="0"/>

<!-- DATASETS -->
<DATASET DATASET_ID="-1" NAME="dataset_1" TEST_CASE_ID="-11"/>
<DATASET_PARAM_VALUE DATASET_ID="-1" DATASET_PARAM_VALUE_ID="-1" PARAM_ID="-1" PARAM_VALUE="val"/>
<DATASET_PARAM_VALUE DATASET_ID="-1" DATASET_PARAM_VALUE_ID="-2" PARAM_ID="-2" PARAM_VALUE="val"/>

<DATASET DATASET_ID="-2" NAME="dataset_2" TEST_CASE_ID="-11"/>
<DATASET_PARAM_VALUE DATASET_ID="-2" DATASET_PARAM_VALUE_ID="-3" PARAM_ID="-1" PARAM_VALUE="val"/>
<DATASET_PARAM_VALUE DATASET_ID="-2" DATASET_PARAM_VALUE_ID="-4" PARAM_ID="-2" PARAM_VALUE="val"/>


<TEST_CASE_LIBRARY_NODE/>
<TEST_CASE_FOLDER/>
<TEST_CASE/>

</dataset>
